/* Opening times table responsive */
@media screen and (max-width: 700px) {
  .opening_times_table > thead {
    display: none;
  }
  .opening_times_table > tbody > tr > td {
    float: left;
    width: 100%;
    padding: 1em;
  }
  .opening_times_table > tbody > tr > td::before {
    content: attr(data-label);
    word-break: break-word;
  }
}
.bordered_table {
  margin-left: 10px;
  margin-right: 10px;
  border: 3px solid;
}
.bordered_table > * > * > * {
  padding: 10px;
  border: 1px solid;
}
/* Tab Content Border */
.sppb-tab-content {
  background: transparent;
  border-bottom: 1px solid #ddd !important;
  border-left: 1px solid #ddd !important;
  border-right: 1px solid #ddd !important;
  border-radius: 5px;
}
/*Phoca Download Links*/
.pd-filenamebox a {
  color: #1f1f1f7a;
  text-decoration: underline;
  font-weight: bold;
}
.pd-filenamebox a:hover {
  color: #15964d;
}
/*Phoca Downloads box & articles layout*/
.pdtop {
  display: none;
}
.pd-ctitle {
  padding: 15px !important;
  background-color: #fafafacc !important;
}
.pd-category-view {
  background-color: #ffffffed;
  border-radius: 25px;
  padding-top: 25px;
}

.white_background,
.timeline-date,
.timeline-panel,
.ic_rounded,
.ic-list-view,
.sp-column > article,
.ic-event-view {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #ffffffed !important;
  border-radius: 25px;
}

.sp-column > article,
.ic-event-view {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}

.pd-filebox,
.ic-event-view,
.ic-list-view {
  padding-left: 20px !important;
  padding-right: 20px !important;
}
/* Footer link */
.sp-copyright > a {
  color: white;
  text-decoration: underline;
}
.sp-copyright > a:hover {
  color: gray;
}
/* Remove background color on pagebreak articles */
.pane-sliders > .panel {
  background-color: transparent;
}
/* Prevent floating footer */
#sp-news {
  min-height: 600px;
}
/* iCagenda bigger back link */
.iCtip {
  font-size: 15px;
}
/* Burger Menu Text */
.fa-bars::after {
  padding-left: 5px;
}

#sppb-addon-1554803786775 {
  margin-bottom: 0px !important;
}

.main_page_info > .page-content {
  background-color: #ffffffed !important;
  border-radius: 25px;
  padding: 10px;
}

#sp-header #sp-menu .sp-column .sp-megamenu-parent {
  float: none !important;
}

#sp-logo a.logo {
  margin-top: 10px;
  margin-bottom: 10px;
}

.sppb-container-inner {
  color: #c1c1c1;
}

div.sppb-link-list-wrap li > a {
  color: #c1c1c1 !important;
}
div.sppb-link-list-wrap li > a:hover {
  color: #c1c1c1 !important;
  font-style: oblique;
}

/* Background-Colors for SP-Rows */
/* sp-bottom-address - Addressleiste überhalb des Footers */
#sp-bottom-address {
}
/* sp-news - Infos Allgemein */
#sp-news div.row,
#sp-main-body div.sppb-row {
  background: white;
}

/* sp-header - Menue */
#sp-header div.row {
  background: #2e336d;
}

body.site #sp-header {
  background-color: rgba(255, 255, 255, 0);
}

img.ogbl-logo {
  max-width: 250px;
  padding: 5px;
  float: left;
  margin-top: 11px;
}

#sp-page-builder div.mod-dpcalendar-upcoming-horizontal__map {
	display: none; 
}

#sp-header #sp-menu {
  position: static;
  /* background: url(www.google.de); */
  background-image: url(/images/logo/LOGO_musel_sauer_2_rgb_unten.jpg);
  background-size: 240px;
  background-repeat: no-repeat;
  margin-left: 23px;
}

#sp-header #sp-menu .sp-megamenu-parent {
  margin-left: 242px;
}

#sp-menu li.sp-menu-item > a {
  font-weight: 400;
}

#sp-menu li.sp-menu-item.current-item.active > a {
  padding-left: 10px;
  padding-right: 10px;
}

div.right-blue-border {
  padding: 10px;
}

div.com-dpcalendar-event__information {
  padding: 10px;
  border: 1px solid #94b4dd;
  background: #ecf7fb;
}

div.com-dpcalendar-event__information a {
  color: #d10f2e;
}

div.com-dpcalendar-event__description h3.dp-heading {
  display: none !important;
}

button.dp-button {
  border: none !important;
  box-shadow: none !important;
  margin-right: 6px !important;
}

button.dp-button:hover {
  background: #94b4dd !important;
}

div.fc-view-container {
  padding-bottom: 15px;
}

#sp-component div.fc-toolbar div.fc-center > h2 {
  font-weight: 600;
  color: #d10f2e;
}

#sp-component div.com-dpcalendar-calendar div.fc-center > h2 {
  font-weight: 700;
  color: #d10f2e;
  font-size: 28px;
  margin-left: 4px;
  padding-bottom: 5px;
}

body.view-login div.login {
  margin-top: 15px;
}

/* Layout Eventgallery*/
body.com-eventgallery
  #events
  div.eventgallery-events-gridlist
  div.eg-content
  > .data {
  background: #2e336d;
  color: white;
}
body.com-eventgallery
  #events
  div.eventgallery-events-gridlist
  div.eg-content:hover
  > .data {
  background: #d10f2e;
  color: white;
}

body.com-eventgallery #events .cd-pagination li.active > a {
  background: #2e336d;
  color: white;
}

#sp-component div.fc-toolbar div.fc-left button.fc-prev-button,
#sp-component div.fc-toolbar div.fc-left button.fc-next-button {
  background: #d10f2e;
  color: white;
}

h1.eventgallery-category-headline {
  font-size: 18pt;
  font-weight: 700;
}

/* Layout Informationen => Events -- Change Icon to Font-Awesome */

div.fc-widget-header thead {
  background: #2e336d;
  color: white;
}

#sp-top1 {
  width: 100% !important;
}

body.view-calendar #sp-component div.fc-view-container thead.fc-head {
  background: #2e336d;
  color: #94b4dd;
}
body.view-calendar #sp-component div.fc-button-group > button {
  background: #d10f2e;
  color: white;
  border: none;
  margin: 0 5px 0 5px;
  padding: 7px 10px 7px 10px;
}

body.view-calendar #sp-component div.fc-button-group span.fc-icon::before {
  background-image: none;
  font-weight: 700;
  font-family: FontAwesome;
  left: 11px;
  top: 6px !important;
  position: absolute;
  top: 0;
}
body.view-calendar
  #sp-component
  div.fc-button-group
  span.fc-icon-chevron-left::before {
  content: "\f104"; /* this is your text. You can also use UTF-8 character codes as I do here */
}

body.view-calendar
  #sp-component
  div.fc-button-group
  span.fc-icon-chevron-right::before {
  content: "\f105"; /* this is your text. You can also use UTF-8 character codes as I do here */
}

body.view-calendar
  #sp-component
  div.fc-button-group
  span.fc-icon-icon-print::before {
  content: "\f02f"; /* this is your text. You can also use UTF-8 character codes as I do here */
}

body.view-calendar
  #sp-component
  div.fc-button-group
  span.fc-icon-icon-calendar::before {
  content: "\f073"; /* this is your text. You can also use UTF-8 character codes as I do here */
}

div.com-dpcalendar-event__information a:hover {
  color: #d10f2e;
  text-decoration: underline;
}

#offcanvas-toggler {
  position: absolute;
  right: 0;
}

/* Scaling Background-Image  */
@media only screen and (max-width: 1281px) {
  #sp-top3 h2 {
    color: white;
    display: none;
  }
}

@media only screen and (max-width: 2499px) and (min-width: 1281px) {
  #sp-top3 h2 {
    color: white;
  }
}
/* Prevent floating footer 4k2k-4k */
@media only screen and (max-width: 8200px) and (min-width: 2500px) {
  #sp-top3 h2 {
    color: white;
  }
}

/* Prevent floating footer HD */
@media only screen and (max-width: 2499px) and (min-width: 1281px) {
  #sp-top3 h2 {
    color: white;
  }
}
/* Prevent floating footer 4k2k-4k */
@media only screen and (max-width: 8200px) and (min-width: 2500px) {
  #sp-top3 h2 {
    color: white;
  }
}

body.com-dpcalendar #sp-component-placeholder div.row,
body.view-search #sp-component-placeholder div.row,
body.com-eventgallery #sp-component-placeholder div.row {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 1px solid #94b4dd;
}

#searchForm > div {
  margin-top: 10px;
}

#sp-component-placeholder {
}

#sp-component-placeholder div.sppb-row {
  background: white;
}

#sp-component-placeholder div.container #sp-component {
  background: white;
}

div.mod-dpcalendar-counter__upcoming {
  display: none;
}

#sp-ogb-l-musel-sauer-banner {
  height: 90px;
  background: #d10f2e;
}

#sp-top1 div.sp-column {
  line-height: 0px;
}

#sp-top-bar ul > li {
  float: left;
  font-weight: 600;
  padding-right: 15px;
  padding-left: 15px;
  padding-top: 7px;
  min-height: 47px;
  border: none;
}

#sp-top-bar ul > li:hover {
  background-color: #94b3dc;
  font-weight: 600;
  transition: 0.6s;
  padding-right: 15px;
  padding-left: 15px;
}

#sp-page-builder div.page-content {
  margin-top: 15px;
}

#sp-page-builder
  div.sppb-addon-ajax-contactogbl-musel-sauer-contact
  form.sppb-ajaxt-contact-form
  > div.sppb-row {
  border-left: 1px none #94b4dd;
  border-right: 1px none #94b4dd;
}

#sp-page-builder div.page-content div.sppb-row {
  border-left: 1px solid #94b4dd;
  border-right: 1px solid #94b4dd;
}

li.sp-menu-item:hover {
  background: #94b4dd;
}

button.sppb-btn {
  background: #d10f2e;
  color: white;
}

button.sppb-btn:hover {
  background: white;

  color: #d10f2e;
}

#sp-header #sp-menu .sp-megamenu-parent > li.current-item.active > a,
#sp-header #sp-menu .sp-megamenu-parent > li.sp-has-child.active > a {
  color: white !important;
  background-color: #94b4dd;
}

li.sp-menu-item.active {
  color: green;
}

a.dp-event-url {
  color: #94b3df;
  font-weight: bold;
}

#offcanvas-toggler {
  position: absolute;
  top: -63px;
}

#sp-header #sp-menu .sp-megamenu-parent > li.active > a,
#sp-header #sp-menu .sp-megamenu-parent > li.current-item > a,
#sp-header #sp-menu .sp-megamenu-parent > li.sp-has-child.active > a,
#offcanvas-toggler > i,
#offcanvas-toggler > i:hover {
  color: white !important;
}

#sp-page-builder div.page-content div.sppb-row-container > div {
  border-top: 1px solid #94b4dd;
  border-bottom: 1px solid #94b4dd;
}

#sp-top-bar ul > li:hover > a {
  color: white;
  transition: 0.6s;
}

#sp-top-bar ul > li > a {
  color: black;
}

#sp-top1 {
  text-align: right;
}

#sp-top-bar ul > li.home-top span {
  margin-right: 5px;
}

h2.top-banner {
  float: left;
  margin-left: 20px;
  margin-top: 26px;
}

#sp-bottom-address li.page_item span.fa {
  padding-left: 10px;
  padding-right: 4px;
}

#sp-bottom-address #sp-bottom1 {
  height: 50px;
}
#sp-bottom-address li.page_item {
  float: left;
  border: none;
  padding-top: 5px;
}

#sp-bottom-address div.row {
  background: #d10f2e;
}

#sp-footer {
  display: none;
}

#sp-bottom-address li.page_item > a {
  font-size: 14px;
  font-weight: 600;
  color: white;
  padding-right: 10px;
}

@media only screen and (max-width: 8200px) and (min-width: 1281px) {
  div.offcanvas {
    display: none;
  }
}
/* Prevent floating footer 4k2k-4k */
@media only screen and (max-width: 1281px) {
  #sp-bottom-address div.menu-left {
    display: none !important;
  }
  #sp-bottom-address div.menu-right {
    display: none !important;
  }
}

div.search {
  margin: 50px 15px 30px 15px;
}

div.com-dpcalendar-event.has-information.has-header.has-description {
  margin: 30px 15px 30px 15px;
}

#sp-bottom-address li.page_item > a:hover {
  font-size: 14px;
  font-weight: 600;
  color: #99061f;
  background: #ce7887;
}

#sp-bottom-address div.menu-left {
  position: absolute;
  left: 10px;
}

#sp-bottom-address div.menu-right {
  position: absolute;
  right: 20px;
}

body.site.com-content #sp-top-bar,
body.site.com-sppagebuilder #sp-top-bar,
body.site #sp-top-bar {
  background-color: white;
}

#dp-events-upcoming-no-images
  div.mod-dpcalendar-upcoming-horizontal__description
  img {
  display: none;
}

/* Scaling Background-Image  */
@media only screen and (max-width: 2499px) and (min-width: 1281px) {
  #sp-news {
    min-height: 830px !important;
  }
}
/* Prevent floating footer 4k2k-4k */
@media only screen and (max-width: 8200px) and (min-width: 2500px) {
  #sp-news {
    min-height: 1500px !important;
  }
}

/* Prevent floating footer HD */
@media only screen and (max-width: 2499px) and (min-width: 1281px) {
  #sp-news {
    min-height: 830px !important;
  }
}
/* Prevent floating footer 4k2k-4k */
@media only screen and (max-width: 8200px) and (min-width: 2500px) {
  #sp-news {
    min-height: 1500px !important;
  }
}

td.fc-day.fc-widget-content.fc-today  {
	background-color: #ECF7FB; 
}

td.fc-day-top.fc-sat{
	color: black;
}

td.fc-day-top.fc-sun{
	color: red;
}

td.fc-day-top a{
	color: black;
}

td.fc-day-top.fc-sun a{
	color: red;
}


td.fc-day.fc-widget-content.fc-sat, td.fc-day.fc-widget-content.fc-sun  {
	background-color: #e6e6e6; 
	
}

body.site .fc-unthemed th, .fc-unthemed td, .fc-unthemed thead, .fc-unthemed tbody, .fc-unthemed .fc-divider, .fc-unthemed .fc-row, .fc-unthemed .fc-content, .fc-unthemed .fc-popover, .fc-unthemed .fc-list-view, .fc-unthemed .fc-list-heading td {
    border-color: #c1bdbd;
}

div.sppb-addon-accordion div.sppb-panel-heading.active{
	background: #2E336D; 
	color: white; 
}

div.sppb-addon-accordion  div.sppb-panel-heading{
	background: #94B4DD; 
	color: white; 
}


#ogbl-musel-sauer-links, #ogbl-musel-sauer-links .sppb-row-container{
	width: 100%;
}
.ogbl-musel-sauer-usefull-links{
	text-align: center;
	font-weight: 500; 
	color: #2E336D;
}

#sp-top1 div.sp-module{
	width: 100%!important; 
}

#sp-top1 div.sp-module div.top-right{
	float: right; 
}

#sp-top1 div.sp-module div.top-left{
	float: left; 
}

body.com-sppagebuilder #sp-component{
	padding: 45px; 
}

body.com-sppagebuilder #sp-component .sortPagiBar {
	padding: 5px 0  30px 0; 	
}

body.com-sppagebuilder #sp-component .edocman-taskbar, body.com-sppagebuilder #sp-component .edocman-description-details {
	padding: 10px 0  10px 0; 	
}

body.com-sppagebuilder #sp-component .edocman-document-title-link {
	color: #2E336D;
	font-size: 14px;
	font-weight: 600;	
}

div.top-left span.fa.fa-facebook-square{
	color: #4267B2; 
	font-size: 27px; 
}

h1.edocman-page-heading i {
	display:none!important; 
}

h1.edocman-page-heading  {
	font-size: 10px; 
	color: white; 
}

#ogbl-documents #redim-cookiehint{
	display:none;
}

a.edocman-modal{
	color: #2E336D; 
	font-size: 16px; 
	font-weight: 600;
}

div.edocman-taskbar a.btn{
	padding: 3px 5px 3px 5px;
	
}

#ogbl-documents #easyfrontendseo_lightbox_button_1{
	display:none;	
}

body.itemid-101 #sp-component-placeholder{
	margin: 30px 0 30px 0;
	
}

body.itemid-101 #sp-component-placeholder div.row {
	border: 1px solid #94b4dd;
}

.sppb-articles-scroller-date-left-content {
	background: #c5212a!important;
}
.sppb-articles-scroller-date-left-date {
	background: #2e336d!important;
}